Any Ideas what to do!!!!!

Yep I have upgraded to SL2 great, however I didn't read the small print, I have got the old XP which don't support SL2, what would you do, this is the answer from Articulate support.......Hi John,


Thanks for contacting Articulate Support!

Storyline 2 only supports Windows Vista and newer Operating System. The new Storyline version no longer supports Windows XP.

The minimum system requirements for Articulate Storyline 2 are listed here:

http://www.articulate.com/support/storyline-2/system-requirements-for-articulate-storyline-2

2 Replies